.text-green {
    color: #48B750
}

.card-body h6 {
    padding: .3rem 0;
}

* {
    /* font-family: 'Montserrat', sans-serif; */
    font-family: 'Poppins', sans-serif;
}

.search_label {
    font-style: normal;
    font-weight: 600;
}

.card-payment-method,
#copy {
    cursor: pointer;
}

.card-payment-method:hover {
    outline: solid 2px blue;
}

h3, h4, input, label, span, p {
    color: #757383 !important;
}

#capture-button-face, #capture-button-card, #capture-button-ktp {
    display: block;
    width: 50px;
    height: 50px;
    bottom: 20px;
    left: 50%;
    border-radius: 50%;
    background-color: #ff0000;
    border: 2px solid #fff;
    cursor: pointer;
    transition: all .15s ease-in-out;
    opacity: 0.5;
    outline: none;
}

.button-rotate{
    display: block;
    width: 50px;
    height: 50px;
    bottom: 20px;
    left: 50%;
    border-radius: 50%;
    background-color: #fff;
    border: 2px solid #000;
    cursor: pointer;
    transition: all .15s ease-in-out;
    opacity: 0.5;
    outline: none;
}

#capture-button-face:hover, #capture-button-card:hover, #capture-button-ktp:hover {
    transform: scale(1.1);
}

#capture-button-face:active, #capture-button-card:active, #capture-button-ktp:active {
    background-color: #00ff00;
}

.text-info {
    font-size: 20px !important;
}

.text-red {
    color: #B61717 !important;
}

/* .btn-primary-color:hover, .btn-primary-color:focus {
    background: #141133 !important;
}

.btn-secondary-color:hover, .btn-secondary-color:focus {
    background: #9b7021 !important;
} */

.register, .register-info, .register-renew {
    margin-left: 15em;
    margin-right: 15em;
}

.register-success, .register-error {
    margin-left: 22em;
    margin-right: 22em;
}

.check-status {
    margin-left: 25em;
    margin-right: 25em;
}

.card-purple {
    background-color: #F4F3FF !important;
    box-shadow: none !important;
    border-radius: 8px !important;
}

.form-label {
    font-size: 14px;
    color: #818181;
}

.form-label-2 {
    font-size: 14px;
    color: #757383;
    font-weight: 500;
}

.title-note {
    font-size: 14px;
    font-weight: 500;
}

.table-status {
    table-layout: auto; width: 60%; margin-left: auto; margin-right: auto; font-size: 14px; font-weight: 500; color: #757383;
}

.table-status td{
    padding-bottom: 5px !important;
    width: 10px;
}

.td-info {
    font-weight: 700 !important;
}

.banner-homepage {
    max-width: 259px !important;
}

.banner-home-sm, .check-status-label-sm {
    display: none;
}

.sample-img {
    position: static !important;
    max-width: 100% !important;
}

.content-category {
    margin-top: 2em;
}

.title-category {
    font-size: 17px;
    font-weight: bold;
    color: #fff !important;
    text-transform: uppercase;
}

.desc-category {
    font-size: 12px;
    color: #fff !important;
    text-transform: uppercase;
}

.link-category {
    color: #fff;
    text-decoration: none;
}

select {
    text-indent: 11px !important;
}

@media only screen and (min-width: 1280px) {
    .w-lg {
        width: 95%;
    }
}

@media only screen and (min-width: 768px) and (max-width:1280px) {
    .w-lg {
        width: 75%;
    }
}

@media only screen and (max-width: 1399px) {
    .banner-homepage {
        max-width: 222px !important;
    }

    .table-status {
        width: 70%;
    }

    .check-status {
        margin-left: 20em;
        margin-right: 20em;
    }
}

@media only screen and (max-width: 1199px) {
    .banner-homepage {
        max-width: 188px !important;
    }

    .register, .register-info, .register-renew {
        margin-left: 10em;
        margin-right: 10em;
    }

    .register-success, .register-error {
        margin-left: 17em;
        margin-right: 17em;
    }

    .table-status {
        width: 100%;
    }

    .check-status {
        margin-left: 15em;
        margin-right: 15em;
    }
}

@media only screen and (max-width: 991px) {
    .banner-homepage {
        max-width: 138px !important;
    }

    .register, .register-info, .register-renew {
        margin-left: 0em;
        margin-right: 0em;
    }

    .register-success, .register-error {
        margin-left: 12em;
        margin-right: 12em;
    }

    .check-status {
        margin-left: 8em;
        margin-right: 8em;
    }

    .check-status-label-lg {
        display: none;
    }

    .check-status-label-sm {
        display: block;
    }
}

@media only screen and (max-width: 767px) {

    .register-success, .register-error {
        margin-left: 6em;
        margin-right: 6em;
    }

    .check-status {
        margin-left: 0em;
        margin-right: 0em;
    }
}

@media only screen and (max-width: 991px) {
    .banner-home-lg {
        display: none;
    }

    .banner-home-sm {
        display: block;
    }

    .register-success, .register-error {
        margin-left: 0em;
        margin-right: 0em;
    }
}


.button-cs {
    background: linear-gradient(133.25deg, #262160 100%, #F6B134 100%);
    color: #fff;
    width: 100%;
    height: 40%;
    border-radius: 8px;
    border-color: transparent;
    margin-bottom: 10px;
    font-size: 22px;
    text-align: left;
    padding: 10px;
    padding-left: 30px;
    position: relative;

}

.button-check{
    background: #F6B134;
    color: #fff;
    width: 100%;
    height: 55%;
    border-radius: 8px;
    border-color: transparent;
    font-size: 24px;
    text-align: left;
    padding: 10px;
    padding-left: 30px;
    position: relative;
}


.button-cs-mobile {
    background: linear-gradient(133.25deg, #262160 100%, #F6B134 100%);
    color: #fff;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    border-color: transparent;
    margin-bottom: 10px;
    font-size: 15px;
    text-align: left;
    padding: 10px;
    position: relative;

}

.button-check-mobile{
    background: #F6B134;
    color: #fff;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    border-color: transparent;
    font-size: 15px;
    text-align: left;
    padding: 10px;
    position: relative;
}

.button-sk{
    /* height: 35px; */
    font-size: 15px;
    background: #262160;
    color: #fff;
    border-radius: 6px;
    margin-top: 20px;
    height: 30px;
    border-color: transparent;
}

.button-sk-active{
    /* height: 35px; */
    font-size: 15px;
    background: #fff;
    color: #262160;
    border-radius: 6px;
    margin-top: 20px;
    border-color: transparent;
}

.button-sk-warning{
    /* height: 35px; */
    font-size: 15px;
    background: #F6B134;
    color: #fff;
    border-radius: 6px;
    margin-top: 20px;
    height: 30px;
    border-color: transparent;
}

.button-sk-warning-active{
    /* height: 35px; */
    font-size: 15px;
    background: #fff;
    color: #F6B134;
    border-radius: 6px;
    margin-top: 20px;
    border-color: transparent;
}

.sk{
    color: #000;
}

.button-get-gambar{
    background: transparent;
    border-color: transparent;
    width: 100%;
    text-decoration: none;
}

.plip-camera{
    background-image: url('http://frontend-biskita.test/images/plip_camera.jpg');
    width: 10px;
    width: 20px;
}

.icon-modal {
    display: block;
    max-width: 100%;
    width: 50px;
    margin-left: auto;
    margin-right: auto;
}

.message-modal {
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
}

.message-title {
    font-size: 14px;
    font-weight: 500;
    color: #757383;
}

.btn-warning-color {
    background: #F6B134 !important;
    color: #fff !important;
}
